slepc-3.10.1 2018-10-23
Report Typos and Errors

# DSCond

Compute the inf-norm condition number of the first matrix as cond(A) = norm(A)*norm(inv(A)).

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSCond(DS ds,PetscReal *cond)

Not Collective

### Input Parameters

| ds | - the direct solver context
| cond | - the computed condition number

### See Also

DSSolve()

Location: src/sys/classes/ds/interface/dsops.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages